# Generated by makepkg 5.0.2-chakra
# using fakeroot version 1.22
# Wed Nov  7 15:39:25 UTC 2018
pkgname = grass
pkgver = 7.4.2-1
pkgdesc = GRASS GIS: geospatial data management and analysis, image processing, graphics/maps production, spatial modeling and visualization.
url = http://grass.osgeo.org/
screenshot = 
builddate = 1541605165
packager = Chaoting Liu <brli@chakralinux.org>
size = 68156416
arch = x86_64
gitrepo = desktop
gitfolder = grass
license = GPL
depend = zlib
depend = freetype2
depend = cfitsio
depend = fftw
depend = gdal
depend = geos
depend = glu
depend = libjpeg
depend = openblas
depend = libpng
depend = libtiff
depend = libxmu
depend = mesa
depend = postgresql
depend = proj
depend = xorg-server
depend = cairo
depend = unixodbc
depend = python2
depend = python2-numpy
depend = python2-pillow
depend = lapack
optdepend = r: R language interface; see http://grasswiki.osgeo.org/wiki/R_statistics
optdepend = mariadb: mysql database interface
optdepend = ffmpeg: ffmpeg support
optdepend = lapack: required for GMATH library
optdepend = lesstif: motif support
makedepend = subversion
makedepend = doxygen
